Loading...
Searching...
No Matches
File Attribute Flags
Apache Portability Runtime library » File I/O Handling Functions
Collaboration diagram for File Attribute Flags:

## Macros

#define | APR_FILE_ATTR_READONLY 0x01
#define | APR_FILE_ATTR_EXECUTABLE 0x02
#define | APR_FILE_ATTR_HIDDEN 0x04

## Detailed Description

## Macro Definition Documentation

## APR_FILE_ATTR_EXECUTABLE

#define APR_FILE_ATTR_EXECUTABLE 0x02

File is executable

## APR_FILE_ATTR_HIDDEN

#define APR_FILE_ATTR_HIDDEN 0x04

File is hidden

## APR_FILE_ATTR_READONLY

#define APR_FILE_ATTR_READONLY 0x01

File is read-only